body { background-color: #F0F0FF; }

.date { background-color:#C8C8FF;margin: 4px;padding: 4px; }

.menu-left { background-color: #2020FF;  }
.menu-right { background-color: #C8C8FF; text-align: left; margin: 4px; padding: 4px; vertical-align: center; }
.menu-right A:visited,.menu-right  A:link,.menu-right  A:active { color: #000000 }
.menu-right A:hover { color: #0000FF }

.menu-home { text-align: left; margin: 4px; padding: 4px; vertical-align: center; }
.menu-home A:visited,.menu-right  A:link,.menu-right  A:active { color: #000000 }
.menu-home A:hover { color: #0000FF }

.menu-project-title { background-color: #C8C8FF; text-align: left; margin: 4px; padding: 4px; vertical-align: center; }
.menu-project-title A:visited,.menu-right  A:link,.menu-right  A:active { color: #000000 }
.menu-project-title A:hover { color: #0000FF }

.menu-project-title-selected { background-color: #FFFFCC; text-align: left; margin: 4px; padding: 4px; vertical-align: center; }
.menu-project-title-selected A:visited,.menu-right  A:link,.menu-right  A:active { color: #000000 }
.menu-project-title-selected A:hover { color: #0000FF }

.copyright { background-color:#FFFFCC; font-size:12pt; }
